@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

body {
	background:url(../images/bodyBG.jpg) repeat-x top;
	font-family:Verdana, Geneva, sans-serif;
}

#tooltip {  float: right;}
#tooltip1 {  float: right;}
#divToolTip {  background-color: #ffffff;  border-style: solid;  border-width: 1px;  margin-left: 29em;  padding: 1em;  position: absolute;  width: 29em;  font-size: 0.8em;}
#divToolTip1 {  background-color: #ffffff;  border-style: solid;  border-width: 1px;  margin-left: 29em;  padding: 1em;  position: absolute;  width: 29em;  font-size: 0.8em;}
header, footer, aside, nav, article, section {  
    display: block;  
}  
#tooltipone {  float: right;}
#macarea {  border-color: orange;  border-style: solid;  border-width: 2px;  padding: 1em;}

#additionalnews {  border-color: orange;  border-style: solid;  border-width: 2px;  padding: 1em;}
#container {
	width:985px;
	margin:0 auto;
	font-size:13px;
}

#page_header {
	background:url(../images/memberHeaderBG.jpg) no-repeat top;
	width:985px;
	height:167px;
}

h1 {
	font-size:18px;
	padding-bottom:1em;
}

h2 {
	font-size:17px;
	padding-bottom:1em;
}

p {
	padding-bottom:1em;
}

a {
	color:#E57B29;
}

a:hover {
	color:#7B3600;
}

a img {
	border:none 0;
}

/* NAVIGATION */  
#main_nav {
	margin-top:96px;
	float:left;
}

#main_nav ul {
	list-style:none;
	background:url(../images/memberNavBG.jpg) no-repeat bottom;
	height:47px;
	width:499px;
	float:left;
}

#main_nav ul li {
	display:inline;
	padding:0;
	margin:0;
}

#main_nav ul li a {
	display:block;
	float:left;
	padding:20px 2px 5px 2px;
	text-decoration:none;
	color:#FFF;
	text-align:center;
}

#main_nav ul li a.home {
	padding:20px 9px 5px 9px;
}

#main_nav ul li a:hover, #main_nav ul li a:active {
	background:url(../images/hover_tab_member.png) no-repeat top;
}

#main_nav ul li a:first-letter {
	font-size:1.3em;
}

/*SUB MENU*/
#main_nav ul li {
	position:relative;
	display:block;
	float:left;
}

#main_nav li ul {
	display:none;
	background:none;
	position:absolute;
	top:45px;
}

#main_nav ul ul li {
	padding:1px 0;
}

#main_nav ul li:hover ul {
	display:block;
   	margin: 0;
   	padding: 0; 
	width:180px;
}	

#main_nav ul ul li a {
	width:180px;
	padding:0 0 0 2px;
	background-color:#FFF;
	color:#E57B29;
	text-align:left;	
	border:solid #CCC 1px;
}

#main_nav ul ul li a:first-letter {
	font-size:1em;
}

#main_nav ul ul li a:hover {
	font-weight:bold;
	background:none;
	background-color:#FFF;
}


/* SEARCH */  
#search {
	width:288px;
	height:27px;
	padding:5px 0 0 5px;
	margin-top:111px;
	float:left;
	background:url(../images/searchBG.jpg) no-repeat top;	
}

#search label {
	font-size:14px;
	color:#926850;
}

#search #search_input {
	background:url(../images/search_inputBG.jpg) no-repeat top;
	width:171px;
	height:21px;
	border:none 0;
}

/*MEMBER MENU*/
#memberMenu {
	width:200px;
	padding:60px 0 0 20px;
}

#memberMenu li {
	list-style:none;
	display:block;
	padding:4px 0;
	border-top:solid #DF5C18 1px;
}

#memberMenu li:hover {
	background:url(../images/member_hover.jpg) no-repeat right;
}
#memberMenu li:hover {
	background:url(../images/member_hover.jpg) no-repeat right;
}

#memberMenu li#news:hover {
	background:none;
}

#memberMenu li.first {
	border:none;
}

#memberMenu li a {
	text-decoration:none;
	display:block;
	padding-left:5px;
	color:#DF5C18;
}

#memberMenu li a:hover {
	color:#666;
}

#memberMenu li ul {
	display:none;
}

#memberMenu li:hover ul {
	display:block;
}

#memberMenu ul ul li {
	padding-left:10px;
}
	

/* CONTENT */  
#content {
	background:#FFF url(../images/content_topBG.jpg) repeat-x top;
	width:692px;
	float:left;
	padding:60px 20px 0 5px;
	line-height:1.5em;
}

#content-home {
	background:#FFF url(../images/content_topBG.jpg) repeat-x top;
	width:500px;
	float:left;
	padding:60px 20px 0 5px;
	line-height:1.5em;
}

#left {
	background:#FFF url(../images/content_topBG.jpg) repeat-x top;
	width:268px;
	float:left;
}

#page {
	background:#FFF url(../images/content_topBG.jpg) repeat-x top;
	width:750px;
	float:left;
}

#page article {
	padding:20px;
}

#page article ul {
	padding-left:20px;
	padding-bottom:1em;
}

#page article ul ul {
	padding-bottom:0;
}

/*FOOTER*/

#footer {
	width:100%;
	height:200px;
	margin:0 auto;
	text-align:center;
	background:url(../images/footerBG.jpg) no-repeat bottom;
	clear:both;
	padding-top:20px;
	font-size:8px;
	color:#47617B;
}

#footer p {
	padding:80px 0;
}

#footer a {
	color:#47617B;
}
	
/*NEWS*/

#latest_news {
	border:solid #F6E3D0 1px;
	width:155px;
	margin-top:60px;
	text-align:center;
	padding:5px;
	float:left;
}

#latest_news h4 {
	color:#7B3600;
	font-size:13px;
	padding-bottom:1em;
}

#latest_news p, #latest_news a {
	color:#E57B29;
	text-align:left;
	font-size:12px;
}

.updateMessage
{
	border: 1px solid #DF5C18;
	background: #fcfcfc;
	padding: 20px;
	margin: 0 0 20px;
}
.updateMessage p
{
	margin: 0;
	padding: 0;
	color: #DF5C18;
}

#editMyDetails
{
	
}
#editMyDetails p
{
	overflow: hidden;
}
#editMyDetails label
{
	float: left;
	width: 200px;
}
#editMyDetails input,
#editMyDetails select
{
	border: 1px solid #ccc;
	padding: 4px;
	width: 200px;
}

#editMyDetails #Title
{
	border: 1px solid #ccc;
	padding: 4px;
	width: 60px;
}

#editMyDetails #FirstInitial, 
#editMyDetails #birthYear
{
	border: 1px solid #ccc;
	padding: 4px;
	width: 40px;
}

#editMyDetails #mac,
#editMyDetails #macconfirm
{
	border: 1px solid #ccc;
	padding: 4px;
	width: 100px;
}

#shareMyDetails label
{
	float: left;
	width: 220px;
	font-weight: bold;
}

#redText {
font-weight:bold;
color:#FF0000;
}

.small-text {
	font-size:10px;
}

 /* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    font-size: 13px;
    background-color: #ffdfbf;
    color: #444;
    cursor: pointer;
    padding: 8px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 8px;
    background-color: white;
    display: none;
  /*  max-height: 0;
    overflow: hidden;
    transition: max-height 0.6s ease-out; */
}

/*.panel.show {
    opacity: 1;
    max-height: 500px;  
} */

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}